using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("钨系列")]
    public class T_PR_DUTY_OPERATION_RECORD_TUNG : MesEntityBase
    {
        [Description("选矿一部值班运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Tungs")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("选矿一部值班运行记录")]
        public virtual T_PR_DUTY_OPERATION_RECORD Nav_Record { get; set; }
        [Description("序号")]
        public string NO { get; set; }
        [Description("原矿品位%")]
        public string UNDRESS_ORE { get; set; }
        [Description("精矿品位%")]
        public string COARSE_FINE { get; set; }
        [Description("尾矿品位%")]
        public string TAILING { get; set; }
        [Description("回收率%")]
        public string RECOVERY_RATE { get; set; }
        [Description("富集比")]
        public string ENRICHMENT { get; set; }
        [Description("备注")]
        public string REMARK { get; set; }
    }
}
